<?xml version="1.0" encoding="utf-8"?>
<component size="240,96">
  <displayList>
    <loader id="n2_jobr" name="Bg" xy="0,0" size="240,96" aspect="true" fill="scaleFree"/>
    <text id="n1_jobr" name="Name" xy="34,33" pivot="0.5,0.5" size="172,29" visible="false" fontSize="20" color="#98f22e" align="center" vAlign="middle" leading="0" autoSize="shrink" bold="true" autoClearText="true" text="仙台境·半步大能"/>
  </displayList>
</component>